### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/swaption/swaptionconstantvol.hpp File Reference

Constant swaption volatility. More...

`#include <ql/termstructures/volatility/swaption/swaptionvolstructure.hpp>`
`#include <ql/time/period.hpp>`
Include dependency graph for swaptionconstantvol.hpp:

## Classes

class | ConstantSwaptionVolatility
| Constant swaption volatility, no time-strike dependence. More...

## Detailed Description

Constant swaption volatility.